<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c61e9193515f6ee9e04ce557a524c3b">
  <dict>
    <!--2020-03-28 10:45:00.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:45:00.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:45:00.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:45:00.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
